div.panels-ipe-placeholder {
  border: 1px dashed #999;
  padding: .5em;
  position: relative;
  margin-top: .5em;
  color: #999;
  font: 15px/1.3em "Open Sans", "Lucida Grande", Tahoma, Verdana, sans-serif;
  text-transform: none;
  letter-spacing: 0;
  text-align: left;
  word-spacing: 0;
}

.ctools-modal-content .modal-content {
  position: relative;
  background-color: #ffffff;
  border: 0px solid #999999 !important;
  border: 0px solid rgba(0,0,0,0.2) !important;
  border-radius: 0px !important;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.0) !important;
  box-shadow: 0 0px 0px rgba(0,0,0,0.0) !important;
  background-clip: padding-box;
  outline: none;
}

.div.ctools-modal-content .modal-content {
  overflow: hidden !important;
}
